<?xml version="1.0" encoding="utf-8"?>
<loadFolders>
	<v1.3>
		<li>1.3</li>
		<li>/</li>
		<li IfModActive="vanillaexpanded.backgrounds">1.3/VBE</li>
	</v1.3>
	<v1.4>
		<li>1.4</li>
		<li>/</li>
		<li IfModActive="vanillaexpanded.backgrounds">1.4/VBE</li>
	</v1.4>
	<v1.5>
		<li>1.5</li>
		<li>/</li>
		<li IfModActive="vanillaexpanded.backgrounds">1.5/VBE</li>
	</v1.5>
</loadFolders>